<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="472401e2d8a5c7f485119d4738de6500">
  <dict>
    <!--2024-05-31 14:50:49.000-->
    <int key="hn_default_networkmode">12</int>
    <!--2024-05-31 14:50:49.000-->
    <bool key="hn_disable_2g_ability">true</bool>
    <!--2024-05-31 14:50:49.000-->
    <string key="hn_nwmode_pref_bymccmnc">12,9,3,2,1</string>
    <!--2024-05-31 14:50:49.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">68,65,12,9,3,2,1</string>
    <!--2024-05-31 14:50:49.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2024-05-31 14:50:49.000-->
    <int key="num_match">9</int>
  </dict>
</config>
